Bug 1113183 - Exporting Suspect Metrics report gives blanks for the "Out of Range Factor (%)" column.
Summary: Exporting Suspect Metrics report gives blanks for the "Out of Range Factor (%...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Usability, Monitoring -- Other
Version: JON 3.2
Hardware: All
OS: All
high
medium
Target Milestone: ER01
: JON 3.2.3
Assignee: Michael Burman
QA Contact: Jan Bednarik
URL:
Whiteboard:
Depends On:
Blocks: 1127872
TreeView+ depends on / blocked
 
Reported: 2014-06-25 14:56 UTC by dsteigne
Modified: 2018-12-05 18:56 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1127872 (view as bug list)
Environment:
Last Closed: 2014-09-05 15:40:46 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 971303 None None None Never

Description dsteigne 2014-06-25 14:56:05 UTC
Description of problem:
Exporting Suspect Metrics report gives blanks for the "Out of Range Factor (%)" column.

Version-Release number of selected component (if applicable):
3.2.0, 3.2.1

How reproducible:
Always

Steps to Reproduce:
1. Navigate to Reports
2. Select "Suspect Metrics"
3. Notice the values in the "Out of Range Factor (%)" column.
4. Click "Export"
5. Open the CSV file and look at the values in the "Out of Range Factor (%)" column.

Actual results:
Values are all blank for this column

Expected results:
The same values that are seen in the UI should also be in the Export file

Additional info:

Comment 1 Michael Burman 2014-07-07 19:29:21 UTC
Fixed in master commit a1e1a79

Comment 2 John Mazzitelli 2014-08-07 18:39:47 UTC
commit to release/jon3.2.x : b1709c4ed40328b561e5465b0f8c88e8f54c3d21

Comment 3 Simeon Pinder 2014-08-15 03:19:15 UTC
Moving to ON_QA as this is available for test in JON 3.2.3 ER01 build:

http://jon01.mw.lab.eng.bos.redhat.com:8042/dist/release/jon/3.2.3.GA/8-14-14/


Note You need to log in before you can comment on or make changes to this bug.